@font-face {
    font-family: 'Eurostile Next Pro Wide SmBd';
    src: url('../fonts/EurostileNextPro-WideSmBd.eot');
    src: url('../fonts/EurostileNextPro-WideSmBd.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideSmBd.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideSmBd.woff') format('woff'), url('../fonts/EurostileNextPro-WideSmBd.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide UltraLt';
    src: url('../fonts/EurostileNextPro-WideUlLtIt.eot');
    src: url('../fonts/EurostileNextPro-WideUlLtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideUlLtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideUlLtIt.woff') format('woff'), url('../fonts/EurostileNextPro-WideUlLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide SmBd';
    src: url('../fonts/EurostileNextPro-WideSmBdIt.eot');
    src: url('../fonts/EurostileNextPro-WideSmBdIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideSmBdIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideSmBdIt.woff') format('woff'), url('../fonts/EurostileNextPro-WideSmBdIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide Lt';
    src: url('../fonts/EurostileNextPro-WideLtIt.eot');
    src: url('../fonts/EurostileNextPro-WideLtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideLtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideLtIt.woff') format('woff'), url('../fonts/EurostileNextPro-WideLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide Lt';
    src: url('../fonts/EurostileNextPro-WideLt.eot');
    src: url('../fonts/EurostileNextPro-WideLt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideLt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideLt.woff') format('woff'), url('../fonts/EurostileNextPro-WideLt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide';
    src: url('../fonts/EurostileNextPro-WideItalic.eot');
    src: url('../fonts/EurostileNextPro-WideItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideItalic.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideItalic.woff') format('woff'), url('../fonts/EurostileNextPro-WideItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide UltraLt';
    src: url('../fonts/EurostileNextPro-WideUltLt.eot');
    src: url('../fonts/EurostileNextPro-WideUltLt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideUltLt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideUltLt.woff') format('woff'), url('../fonts/EurostileNextPro-WideUltLt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide';
    src: url('../fonts/EurostileNextPro-WideBold.eot');
    src: url('../fonts/EurostileNextPro-WideBold.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideBold.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideBold.woff') format('woff'), url('../fonts/EurostileNextPro-WideBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro UltraLt';
    src: url('../fonts/EurostileNextPro-UltraLtIt.eot');
    src: url('../fonts/EurostileNextPro-UltraLtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-UltraLtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-UltraLtIt.woff') format('woff'), url('../fonts/EurostileNextPro-UltraLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide';
    src: url('../fonts/EurostileNextPro-Wide.eot');
    src: url('../fonts/EurostileNextPro-Wide.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Wide.woff2') format('woff2'), url('../fonts/EurostileNextPro-Wide.woff') format('woff'), url('../fonts/EurostileNextPro-Wide.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Wide';
    src: url('../fonts/EurostileNextPro-WideBoldIt.eot');
    src: url('../fonts/EurostileNextPro-WideBoldIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-WideBoldIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-WideBoldIt.woff') format('woff'), url('../fonts/EurostileNextPro-WideBoldIt.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-NrLightIt.eot');
    src: url('../fonts/EurostileNextPro-NrLightIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrLightIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrLightIt.woff') format('woff'), url('../fonts/EurostileNextPro-NrLightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-Ext.eot');
    src: url('../fonts/EurostileNextPro-Ext.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Ext.woff2') format('woff2'), url('../fonts/EurostileNextPro-Ext.woff') format('woff'), url('../fonts/EurostileNextPro-Ext.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-NrIt.eot');
    src: url('../fonts/EurostileNextPro-NrIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrIt.woff') format('woff'), url('../fonts/EurostileNextPro-NrIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-NrLight.eot');
    src: url('../fonts/EurostileNextPro-NrLight.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrLight.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrLight.woff') format('woff'), url('../fonts/EurostileNextPro-NrLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr SemiBd';
    src: url('../fonts/EurostileNextPro-NrSemiBd.eot');
    src: url('../fonts/EurostileNextPro-NrSemiBd.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrSemiBd.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrSemiBd.woff') format('woff'), url('../fonts/EurostileNextPro-NrSemiBd.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-NrBoldIt.eot');
    src: url('../fonts/EurostileNextPro-NrBoldIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrBoldIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrBoldIt.woff') format('woff'), url('../fonts/EurostileNextPro-NrBoldIt.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-ExtLight.eot');
    src: url('../fonts/EurostileNextPro-ExtLight.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtLight.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtLight.woff') format('woff'), url('../fonts/EurostileNextPro-ExtLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext SmBd';
    src: url('../fonts/EurostileNextPro-ExtSmBd.eot');
    src: url('../fonts/EurostileNextPro-ExtSmBd.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtSmBd.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtSmBd.woff') format('woff'), url('../fonts/EurostileNextPro-ExtSmBd.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-ExtBold.eot');
    src: url('../fonts/EurostileNextPro-ExtBold.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtBold.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtBold.woff') format('woff'), url('../fonts/EurostileNextPro-ExtBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext SmBd';
    src: url('../fonts/EurostileNextPro-ExtSmBdIt.eot');
    src: url('../fonts/EurostileNextPro-ExtSmBdIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtSmBdIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtSmBdIt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtSmBdIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-ExtIt.eot');
    src: url('../fonts/EurostileNextPro-ExtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtIt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-ExtBoldIt.eot');
    src: url('../fonts/EurostileNextPro-ExtBoldIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtBoldIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtBoldIt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtBoldIt.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext UltLt';
    src: url('../fonts/EurostileNextPro-ExtUltLt.eot');
    src: url('../fonts/EurostileNextPro-ExtUltLt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtUltLt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtUltLt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtUltLt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext UltLt';
    src: url('../fonts/EurostileNextPro-ExtUltLtIt.eot');
    src: url('../fonts/EurostileNextPro-ExtUltLtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtUltLtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtUltLtIt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtUltLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Ext';
    src: url('../fonts/EurostileNextPro-ExtLightIt.eot');
    src: url('../fonts/EurostileNextPro-ExtLightIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-ExtLightIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-ExtLightIt.woff') format('woff'), url('../fonts/EurostileNextPro-ExtLightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro';
    src: url('../fonts/EurostileNextPro-Italic.eot');
    src: url('../fonts/EurostileNextPro-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Italic.woff2') format('woff2'), url('../fonts/EurostileNextPro-Italic.woff') format('woff'), url('../fonts/EurostileNextPro-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro';
    src: url('../fonts/EurostileNextPro-Light.eot');
    src: url('../fonts/EurostileNextPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Light.woff2') format('woff2'), url('../fonts/EurostileNextPro-Light.woff') format('woff'), url('../fonts/EurostileNextPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro';
    src: url('../fonts/EurostileNextPro-LightIt.eot');
    src: url('../fonts/EurostileNextPro-LightIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-LightIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-LightIt.woff') format('woff'), url('../fonts/EurostileNextPro-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-Nr.eot');
    src: url('../fonts/EurostileNextPro-Nr.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Nr.woff2') format('woff2'), url('../fonts/EurostileNextPro-Nr.woff') format('woff'), url('../fonts/EurostileNextPro-Nr.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Nr';
    src: url('../fonts/EurostileNextPro-NrBold.eot');
    src: url('../fonts/EurostileNextPro-NrBold.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-NrBold.woff2') format('woff2'), url('../fonts/EurostileNextPro-NrBold.woff') format('woff'), url('../fonts/EurostileNextPro-NrBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro';
    src: url('../fonts/EurostileNextPro-Bold.eot');
    src: url('../fonts/EurostileNextPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Bold.woff2') format('woff2'), url('../fonts/EurostileNextPro-Bold.woff') format('woff'), url('../fonts/EurostileNextPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Avenir LT Pro';
    src: url('../fonts/AvenirLTPro-Roman.eot');
    src: url('../fonts/AvenirLTPro-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTPro-Roman.woff2') format('woff2'), url('../fonts/AvenirLTPro-Roman.woff') format('woff'), url('../fonts/AvenirLTPro-Roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro';
    src: url('../fonts/EurostileNextPro-BoldItalic.eot');
    src: url('../fonts/EurostileNextPro-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-BoldItalic.woff2') format('woff2'), url('../fonts/EurostileNextPro-BoldItalic.woff') format('woff'), url('../fonts/EurostileNextPro-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-Cn.eot');
    src: url('../fonts/EurostileNextPro-Cn.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-Cn.woff2') format('woff2'), url('../fonts/EurostileNextPro-Cn.woff') format('woff'), url('../fonts/EurostileNextPro-Cn.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-CnBold.eot');
    src: url('../fonts/EurostileNextPro-CnBold.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnBold.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnBold.woff') format('woff'), url('../fonts/EurostileNextPro-CnBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-CnLightIt.eot');
    src: url('../fonts/EurostileNextPro-CnLightIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnLightIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnLightIt.woff') format('woff'), url('../fonts/EurostileNextPro-CnLightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn UltLt';
    src: url('../fonts/EurostileNextPro-CnUltLt.eot');
    src: url('../fonts/EurostileNextPro-CnUltLt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnUltLt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnUltLt.woff') format('woff'), url('../fonts/EurostileNextPro-CnUltLt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn SemiBd';
    src: url('../fonts/EurostileNextPro-CnSemiBdIt.eot');
    src: url('../fonts/EurostileNextPro-CnSemiBdIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnSemiBdIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnSemiBdIt.woff') format('woff'), url('../fonts/EurostileNextPro-CnSemiBdIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-CnIt.eot');
    src: url('../fonts/EurostileNextPro-CnIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnIt.woff') format('woff'), url('../fonts/EurostileNextPro-CnIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-CnLight.eot');
    src: url('../fonts/EurostileNextPro-CnLight.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnLight.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnLight.woff') format('woff'), url('../fonts/EurostileNextPro-CnLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn SemiBd';
    src: url('../fonts/EurostileNextPro-CnSemiBd.eot');
    src: url('../fonts/EurostileNextPro-CnSemiBd.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnSemiBd.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnSemiBd.woff') format('woff'), url('../fonts/EurostileNextPro-CnSemiBd.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn';
    src: url('../fonts/EurostileNextPro-CnBoldIt.eot');
    src: url('../fonts/EurostileNextPro-CnBoldIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnBoldIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnBoldIt.woff') format('woff'), url('../fonts/EurostileNextPro-CnBoldIt.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Eurostile Next Pro Cn UltLt';
    src: url('../fonts/EurostileNextPro-CnUltLtIt.eot');
    src: url('../fonts/EurostileNextPro-CnUltLtIt.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileNextPro-CnUltLtIt.woff2') format('woff2'), url('../fonts/EurostileNextPro-CnUltLtIt.woff') format('woff'), url('../fonts/EurostileNextPro-CnUltLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

.main {
    display: flex;

    justify-content: center;
    padding: 0px;
    overflow-x: hidden;
}

body {
    margin: 0px;
    font-family: 'Eurostile Next Pro';
}



.main .right-box,
.main .left-box {
    min-height: 300px;
    height: 100vh;
    flex: 0 0 50%;
    max-width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.left-box {
    background: url(../img/banner-l.png) no-repeat left center;
    background-size: cover;
}

.right-box {
    background: url(../img/banner-r.png) no-repeat right center;
    background-size: cover;
}

.box-wrap {
    margin-top: 50%;
    width: 280px;
    height: 280px;
    border-radius: 50%;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-family: 'Eurostile Next Pro Wide SmBd';
    font-weight: 400;
    font-size: 18px;
    padding: 20px;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.7959558823529411) 23%, rgba(255, 255, 255, 0.33657212885154064) 100%);
}

.box-wrap span {
    display: block;
}

.box-wrap a {
    transition: all .2s ease-in-out;
}

.box-wrap a:hover {
    transform: scale(1.3);
}

.top {
    display: flex;
    color: #fff;
    position: absolute;
    flex-direction: column;
    align-items: center;
    align-content: center;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0);
}

.top img {
    margin-bottom: 10%;
}

.top p {
    font-size: 25px;
    margin: 0px;
}

.top span {
    font-size: 18px;
}

.top h1 {
    font-size: 50px;
    margin: 0px;
    text-align: center;
    font-family: 'Eurostile Next Pro Wide SmBd';
}

footer {
    position: absolute;
    left: 50%;
    bottom: 10px;
    color: #fff;
    transform: translate(-50%, 0);
    font-family: 'Avenir LT Pro';
}

@media(min-width:1200px) and (max-width:1450px) {
    .box-wrap {
        width: 200px;
        height: 200px;
        font-size: 16px;
        margin-top: 80%;
    }

    .box-wrap img {
        width: 60%;
    }

    .top h1 {
        font-size: 44px;
    }

    .top img {
        margin-bottom: 6%;
        width: 45%;
    }

    .box-wrap a img {
        width: 60%;
    }
}

@media(min-height:420px) and (max-height:650px) {
    .top img {
        margin-bottom: 2%;
    }

}

@media(min-height:100px) and (max-height:400px) {
    .top img {
        margin-bottom: 2%;
    }

    .main .right-box,
    .main .left-box {
        width: 100%;
    }

}

@media (max-width: 1100px) {
    .top img {
        margin-bottom: 10%;
    }

    body {
        background: #090d29;
    }

    .main .left-box {
        width: 100%;
        height: auto;
        background: #090d29;
        min-height: 190px;
    }

    .main .right-box {
        min-height: 190px;
        width: 100%;
        height: auto;
        margin-top: 10%;
        background: #090d29;
    }

    .box-wrap {
        background: #fff;
        border-radius: 5px;
        height: auto;
        display: flex;
        align-items: center;
        flex-direction: unset;
        margin-top: 90%;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .box-wrap img {
        order: 1;
    }

    .box-wrap a img {
        width: 50px
    }

    .box-wrap p {
        order: 3;
        width: 100%;
        padding: 0px;
        text-align: left;
        margin: 0px;
        text-transform: uppercase;
    }

    .top {
        width: 95%;
    }

    .box-wrap a {
        order: 2;
    }

    .main .left-box .box-wrap {
        margin-top: 0px;
    }

    footer {
        position: relative;
        text-align: center;
        font-size: 16px;
        width: 72%;
        margin-top: 20%;
        margin-bottom: 25px;
    }

    .top p {
        font-size: 18px;
        margin: 0px;
        text-align: center
    }

    .top span {
        font-size: 16px;
        text-align: center;
    }

    .top h1 {
        font-size: 30px;
        width: 90%;
        text-align: center;
        font-family: 'Eurostile Next Pro Wide SmBd';
        letter-spacing: 2px;
        line-height: 36px;
        margin: 5% auto 0% auto;
    }

    .box-wrap span {
        display: inline-block;
    }
}

@media (max-width: 450px) {
    .top img {
        margin-bottom: 50%;
    }

    .main .right-box {
        margin-top: 50%;
    }
}

/* new animation section */

.top-main {
    flex-direction: column;
    align-items: center;
    display: flex;
}


@media (min-width: 1100px) {

    body {
        overflow-x: hidden;
    }


    .right-box {
        transition: 1.5s ease-in;

    }

    .left-box {
        transition: 1.5s ease-in;

    }

    .effect-left-main .right-box {
        width: auto;
        max-width: 75%;
        flex: 0 0 75%;
        min-width: initial;
        animation-name: slide;
    }

    .effect-left-main .left-box {
        width: auto;
        max-width: 25%;
        flex: 0 0 25%;
        min-width: initial;

    }

    .effect-right-main .left-box {
        width: auto;
        max-width: 75%;
        flex: 0 0 75%;
        min-width: initial;
    }

    .effect-right-main .right-box {
        width: auto;
        max-width: 25%;
        flex: 0 0 25%;
        min-width: initial;

    }



    .top-effect-left.top {
        position: absolute;
        left: 0;
        transform: none;
        width: 75%;
    }

    .top-effect-right.top {
        position: absolute;
        transform: none;
        width: 75%;
        left: 25%;
    }

    .top {
        transition: 1.5s ease-in;
        pointer-events: none;
        z-index: 2;
    }

    footer {
        pointer-events: none;
    }



    .left-box,
    .right-box {
        position: relative;
    }

    .left-box::after,
    .right-box::after {
        display: none;
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
    }

    .effect-left-main .left-box::after {
        display: block;
    }

    .effect-right-main .right-box::after {
        display: block;
    }



    .ktc-con {
        position: relative;
        z-index: 1;
    }

    .main {
        overflow: hidden;
    }

}

@media (max-width: 1100px) {

    .main {
        flex-wrap: wrap;
    }

    .main .right-box,
    .main .left-box {
        max-width: initial;
        flex: 0 0 100%;
    }

}